Bug 3973 - Не хватает файлов: mysql.table, pgsql.table, mysql.table.ipaddr-as-string
: Не хватает файлов: mysql.table, pgsql.table, mysql.table.ipaddr-as-string
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ulogd)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-04-14 14:15 by
Modified: 2007-03-21 16:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-14 14:15:53
В каталоге doc исходников есть весьма полезные файлы: mysql.table, pgsql.table,
mysql.table.ipaddr-as-string. Они содержат sql-команды для создания таблицы в
БД. Хорошо бы было, если бы их можно было сразу использовать после установки.
------- Comment #1 From 2006-09-27 23:48:30 -------
orphaned
------- Comment #2 From 2007-03-21 16:07:35 -------
Reassign to new maintainer.
------- Comment #3 From 2007-03-21 16:08:14 -------
Fixed in 1.24-alt2